Error

two or more packages specified (tzc lenny)